# -*- coding: utf-8 -*-
"""
Created on Thu Oct 10 00:02:33 2019

@author: Faradars-pc2
"""

with open('data1.txt') as f:
    mohtaviat = f.read()
    print(mohtaviat)

#with open('data/data1.txt') as f:
#    mohtaviat = f.read()
#    print(mohtaviat)

#masire_file = 'D:\FaraDars.org\T1365\FVPHT9407\source\codes\data1.txt'
#with open(masire_file) as f:
#    mohtaviat = f.read()
#    print(mohtaviat)